bootstrap	digest>=20010302	../../pkgtools/digest
tool	bison>=1.0	../../devel/bison
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	distcc-[0-9]*	../../devel/distcc
build	asciidoc-[0-9]*	../../textproc/asciidoc
build	waf-[0-9]*	../../devel/waf
build	libxslt>=1.1.34nb2	../../textproc/libxslt
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	py37-curses-[0-9]*	../../devel/py-curses
full	python37>=3.7.0	../../lang/python37
full	gpsd>=3.19	../../geography/gpsd
